﻿$tools = Split-Path $MyInvocation.MyCommand.Definition
$package = Split-Path $tools
$jbang_home = Join-Path $package 'jbang-0.25.0'
$jbang_bat = Join-Path $jbang_home 'bin/jbang.bat'

Install-ChocolateyZipPackage `
    -PackageName 'jbang' `
    -Url 'https://github.com/jbangdev/jbang/releases/download/v0.25.0/jbang-0.25.0.zip' `
    -Checksum '46b4132ccf3fb81856820e21a30571e005cb8f8b543c3fb7c47abae2a54993ff' `
    -ChecksumType 'sha256' `
    -UnzipLocation $package

Install-BinFile -Name 'jbang' -Path $jbang_bat